Subject: Re: Leave on 10th of September
From: Deeksha Dadu <[email-masked]>
To: Sharad sharma <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 31 Aug 2015 12:28:27 +0530 (IST)

Hi Sharad, 

Since you do a morning shift which no one can really cover due to the number of logins required in noon, I am not sure if we can grant you full off on a weekday. What I can do is give you half day on this day and your off day on weekend. will that work? if you want two offs, that can be done on weekend. 

regards. 
deeksha 

From: "Sharad sharma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 31, 2015 11:25:46 AM 
Subject: Leave on 10th of September 

Respected Sir, 

I would be requiring a holiday on the 10th of September (thursday) due to my birthday. Kindly either swap my holiday for the next week with someone else or allot me another leave. 

Thank you. 

Regards, 
Sharad Sharma